.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.02);
}

.table-hover tbody tr:hover {
  background-color: rgba(0, 0, 0, 0.04);
}

.td-small {
  width: 10px;
  white-space: nowrap;
}

.td-medium {
  width: 25px;
  white-space: nowrap;
}

.table th,
.table td {
  vertical-align: middle;
}

.table.no-border th,
.table.no-border td {
  border: none;
}

.table .no-top-border th,
.table .no-top-border td {
  border-top: none;
}

.sort-link {
  cursor: pointer;
  display: flex;
  justify-content: start;
  white-space: nowrap;
  align-items: center;

  i.fa {
    margin-left: 0.5rem;
  }
}

.img-name {
  display: flex;
  align-items: center;

  img {
    width: 16px;
    height: 16px;
    margin-right: 10px;
  }
}

.td-20 {
  width: 20%;
}
